メインコンテンツへスキップ
POST
/
crm
/
extensions
/
calling
/
2026-03
/
{appId}
/
settings
/
channel-connection
Create new channel connection settings for a specific app.
curl --request POST \
  --url https://api.hubapi.com/crm/extensions/calling/2026-03/{appId}/settings/channel-connection \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "isReady": true,
  "url": "<string>"
}
'
{
  "createdAt": "2023-11-07T05:31:56Z",
  "isReady": true,
  "updatedAt": "2023-11-07T05:31:56Z",
  "url": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

appId
integer<int32>
必須

ボディ

application/json
isReady
boolean
必須

Indicates whether the channel connection settings are ready.

url
string
必須

The URL associated with the channel connection settings.

レスポンス

successful operation

createdAt
string<date-time>
必須

The date and time when the channel connection settings were created.

isReady
boolean
必須

Indicates whether the channel connection settings are ready for use.

updatedAt
string<date-time>
必須

The date and time when the channel connection settings were last updated.

url
string
必須

The URL associated with the channel connection settings.

Last modified on April 13, 2026